Subject: RE: Undefined reference to '_ctype_'?
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Kendall Bennett" <[email-masked]>, "DJ Delorie" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Sat, 26 Feb 2000 17:38:24 -0500

> > Most people can get away with just installing the new dll to see
> > if it fixes the problem.  Developers may need the "inst" files, and
> > replace your installed files with the snapshot ones of the same
> > name. 
> 

As DJ mentioned, you need "inst" the copmplete snapshot.

> Well installing the latest DLL does not solve the problem because it 
> appears the headers and libs need to be changed or something. So I 
> suppose if the B20.1 works OK I should stick with it for the time 
> being, as I hear a new stable net release is pending soon?

For X you can do that but make sure you define -D_NO_SYS_UN_H and
when some code failed to compile, you need to fix that.  I used
/dev/zero at a couple of places.  These were the reasons I recommend
to install Snapshot.

Anyway, pleople working on X compilation, and faces problems
SHOULD communicate via Cygwin-xfree mailing list, that is
why Cygwin-xfree mailing list is there, please.

Suhaib

> 
> But then again I might just spring for the CD so I can have someone 
> to yell at when things don't work ;-)
> 
> Regards,
> 
> +---------------------------------------------------------------+
> |   SciTech Software - Building Truly Plug'n'Play Software!     |
> +---------------------------------------------------------------+
> | Kendall Bennett          | Email: [email-masked]    |
> | Director of Engineering  | Phone: (530) 894 8400              |
> | SciTech Software, Inc.   | Fax  : (530) 894 9069              |
> | 505 Wall Street          | ftp  : ftp.scitechsoft.com         |
> | Chico, CA 95928, USA     | www  : http://www.scitechsoft.com  |
> +---------------------------------------------------------------+
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]